__gnu_cxx::__pool_base::_Block_address(3)

NAME
__gnu_cxx::__pool_base::_Block_address -

SYNOPSIS

Detailed Description

Definition at line 125 of file mt_allocator.h.

  Public Attributes
void * _M_initial
_Block_address * _M_next

Author

Generated automatically by Doxygen for libstdc++ from the source code.